#stacks_in_2033 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2033 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2033 #jwresp_col2_stacks_in_2033{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_2033 #jwresp_col1_stacks_in_2033,#stacks_in_2033 #jwresp_col2_stacks_in_2033{width:100%;float:none;display:block}#stacks_in_2033 #jwresp_col1_stacks_in_2033{margin-bottom:15px}}

#stacks_in_2039 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2041 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_2034 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2036 {
	padding: 3px 0px 0px 0px;
}
#stacks_in_2022 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2022 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2022 #jwresp_col2_stacks_in_2022{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_2022 #jwresp_col1_stacks_in_2022,#stacks_in_2022 #jwresp_col2_stacks_in_2022{width:100%;float:none;display:block}#stacks_in_2022 #jwresp_col1_stacks_in_2022{margin-bottom:15px}}

#stacks_in_2028 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2030 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_2023 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2025 {
	padding: 3px 0px 0px 0px;
}
#stacks_in_2044 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2044 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2044 #jwresp_col2_stacks_in_2044{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_2044 #jwresp_col1_stacks_in_2044,#stacks_in_2044 #jwresp_col2_stacks_in_2044{width:100%;float:none;display:block}#stacks_in_2044 #jwresp_col1_stacks_in_2044{margin-bottom:15px}}

#stacks_in_2045 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2047 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_2050 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2052 {
	padding: 3px 0px 0px 0px;
}
#stacks_in_2055 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2055 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2055 #jwresp_col2_stacks_in_2055{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_2055 #jwresp_col1_stacks_in_2055,#stacks_in_2055 #jwresp_col2_stacks_in_2055{width:100%;float:none;display:block}#stacks_in_2055 #jwresp_col1_stacks_in_2055{margin-bottom:15px}}

#stacks_in_2056 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2058 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_2061 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_2063 {
	padding: 3px 0px 0px 0px;
}
